Is it possible to run eclipse-SDK-3.2.1-linux-gtk on FreeBSD

Ronald Klop ronald-freebsd8 at klop.yi.org
Tue Nov 28 17:36:48 PST 2006


On Tue, 28 Nov 2006 10:30:16 +0100, Mikolaj Rydzewski  
<freebsd at bsd.miki.eu.org> wrote:

> Eugeny N Dzhurinsky wrote:
>> On Tue, Nov 28, 2006 at 09:49:31AM +0100, Mikolaj Rydzewski wrote:
>>
>>> I had to downgrade to eclipse 3.1 for jsp editor to work.
>>> As a matter of fact, I'm considering switching back to linux (after  
>>> three great years with freebsd). I'm focusing more and more on java at  
>>> work, unfortunately java quality on freebsd is still very poor.
>>>
>>
>> Do you have any comparison matrix to prove that? It's not about holy  
>> war - I'm
>> just wandering is it true, and Linux is better for Java development.
>>
>
> It's not holy war. I like freebsd very much. Ports are great, system is  
> great, everything is great except java...
>
> Guys at work use latest ubuntu. Well... it just works ;-) You download  
> jdk, eclipse bundle, untar and you can start coding. No more portupgrade  
> at night...

Sorry, but I have the same at FreeBSD. Install diablo-jdk, install  
eclipse, install some plugins (subclipse, Calisto(JSP,XML,...)) by the  
Eclipse update stuff and I'm developing with this for quite some time now.
What problems do you see? Stacktraces? Crashes?

Ronald.

-- 
  Ronald Klop
  Amsterdam, The Netherlands


More information about the freebsd-eclipse mailing list